Cannot Change or Upload or Edit Images. - by David

This topic has 2 replies, 2 voices, and was last updated 3 years, 9 months ago ago by Rose Tyler

  • Avatar: David
    David
    Participant
    August 28, 2020 at 09:28

    Keep Getting this Error message, Tried to roll back master slider to a previous version but that didn’t fix it.

    Warning: Declaration of Axiom_Plugin_Updater::download_package($package, $check_signatures = false) should be compatible with WP_Upgrader::download_package($package, $check_signatures = false, $hook_extra = Array) in /home/colourpa/public_html/wp-content/plugins/masterslider/admin/includes/classes/class-axiom-plugin-updater.php on line 29

    1 Answer
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    August 28, 2020 at 09:44

    Hello,

    Do you have this problem with the latest version of the plugin? https://xstore.helpscoutdocs.com/article/37-plugins-update

    Regards

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.